## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented file members with links to the documentation:

### - u -

- u32 : zip.h
- uch : zip.h
- UCTF_CONVERTER : csuctransform.h
- uint : cstypes.h
- uint16 : cstypes.h
- uint32 : cstypes.h
- uint64 : cstypes.h
- uint8 : cstypes.h
- uintmax_t : cstypes.h
- uintptr_t : cstypes.h
- ulonglong : cstypes.h
- ush : zip.h
- utf16_char : csunicode.h
- utf32_char : csunicode.h
- utf8_char : csunicode.h